{
  "verseBefore": "Bơh nưq haay đơu ji dro jah goch kađuh dik- nưq ji dro ayuôôt laat ji Yaak Plêêk di Kơy Plêêk, kahnoq vlôh đom Kơy Krist, ji leh tuuôq gmưh aduq xak xmơk.\n\n\\ts\\*",
  "verseAfter": "Bơh nưq haay đơu ji dro jah goch kađuh dik- nưq ji dro ayuôôt laat ji Yaak Plêêk di Kơy Plêêk, kahnoq vlôh đom Kơy Jê-xu Krist, ji leh tuuôq gmưh aduq xak xmơk.\n\n\\ts\\*",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 3,
  "activeVerse": 3,
  "modifiedTimestamp": "2022-03-18T02:46:43.231Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 3,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
